Loading...
Searching...
No Matches
caf::composable_behavior_base< MPI > Class Template Reference

Generates an interface class that provides operator(). More...

## Detailed Description

template<class MPI>
class caf::composable_behavior_base< MPI >

Generates an interface class that provides operator().

The signature of the apply operator is derived from the typed message passing interface MPI.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/composable_behavior.hpp